Subject: FYI: License and Comments I-D's Submitted

From: James M Snell <[email-masked]>
Date: Tue, 09 Aug 2005 10:28:46 -0700

I've submitted the Comments thread and License extensions as Internet 
Drafts.  They should post in the coming few days.  In the meantime, the 
latest versions can be found at the locations below.

http://www.snellspace.com/public/draft-snell-atompub-feed-license-00.txt
http://www.snellspace.com/public/draft-snell-atompub-feed-thread-00.txt

As a reminder, the license extension provides a link relation for 
associating a copyright license with a feed or entry.  The most common 
use case will be to associate creative commons licenses with feeds.

- James